

@import url(https://fonts.googleapis.com/css?family=Open+Sans);


body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
    margin: 0px;
}

table {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}

h3 {
    color: #548f70;
}

input {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}

select {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}


a {
	text-decoration: none;
	color: #4CAF50;
}

header {
    overflow: no-content;
    min-width: 400px;
    background-color: #F1F1F1;
    border-bottom: solid 1px #E5E5E5;
}


#headerLogo {
    width:22%;
    text-align:left;
    padding: 1% 16;
    margin: 0 2%;
}

#headerMiddle {
    width:50%;
    text-align:center;
    padding: 1% 0;
    margin: 0 2%;
}

#controlBox {
    width:8%;
    padding: 1% 0;
    margin: 0 2%;
}

.menuItem {
    padding: 4px;
}

a:hover {
	color: #f44336;
}

#messageBox {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:6px;
    width: 80%;
}

.info {
    border: solid 1px #00529B;
    color: #00529B;
    background-color: #BDE5F8;
}


.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: solid 1px #4F8A10;
}

.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    border: solid 1px #9F6000;
}

.error {
    color: #D8000C;
    background-color: #FFBABA;
    border: solid 1px #D8000C;
}


.toolbar {
    margin-left: 0px;
    margin-bottom: 4px;
    margin-top: 4px;
}

.toolbarItem {
    padding-right: 8px;
}

.red {
    color: crimson;
}

.separator {
    margin-top:4px;
    margin-bottom: 4px;
}

.logoFont {
    font-size:28px;
    text-decoration:none;
    margin-left:16px;
}


.kpi-box {
    background: #fdf3ce;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    display: flex;
    flex-direction: column;
    gap: 8px;
    font-family: Arial, sans-serif;
    margin: 8px;
    max-width: 200px;
    border: solid 1px #fceebc;
}

    .kpi-box .kpi-title {
        font-size: 14px;
        font-weight: 600;
        color: #555;
        text-transform: uppercase;
        letter-spacing: 0.5px;
    }

    .kpi-box .kpi-value {
        font-size: 32px;
        font-weight: 700;
        color: crimson; /* colore principale */
        line-height: 1;
    }

.kpi-icon {
    font-size: 32px;
    color: #333;
}

.kpi-value-row {
    display: flex;
    align-items: center;
    gap: 20px;
}